/* Class = "NSTabViewItem"; label = "Output"; ObjectID = "40"; */
"40.label" = "Ausgabe";

/* Class = "NSTabViewItem"; label = "Input"; ObjectID = "42"; */
"42.label" = "Eingabe";

/* Class = "NSTableColumn"; headerCell.title = "Source"; ObjectID = "52"; */
"52.headerCell.title" = "Quelle";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "53"; */
"53.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Port"; ObjectID = "60"; */
"60.headerCell.title" = "Port";

/* Class = "NSTableColumn"; headerCell.title = "Device"; ObjectID = "61"; */
"61.headerCell.title" = "Gerät";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "210"; */
"210.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "211"; */
"211.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Default format for new files"; ObjectID = "237"; */
"237.title" = "Standardformat für neue Dateien";

/* Class = "NSTextFieldCell"; title = "Channels:"; ObjectID = "259"; */
"259.title" = "Kanäle:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "262"; */
"262.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Stereo"; ObjectID = "263"; */
"263.title" = "Stereo";

/* Class = "NSMenuItem"; title = "Mono"; ObjectID = "264"; */
"264.title" = "Mono";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "281"; */
"281.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "282"; */
"282.title" = "32 Bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "283"; */
"283.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "284"; */
"284.title" = "8 Bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "285"; */
"285.title" = "16 Bit";

/* Class = "NSTextFieldCell"; title = "Sampling rate:"; ObjectID = "286"; */
"286.title" = "Abtastrate:";

/* Class = "NSTextFieldCell"; title = "Sampling depth:"; ObjectID = "287"; */
"287.title" = "Samplegröße:";

/* Class = "NSComboBoxCell"; TTL-Tc-UNb.ibShadowedObjectValues[0] = "Item 1"; ObjectID = "TTL-Tc-UNb"; */
"TTL-Tc-UNb.ibShadowedObjectValues[0]" = "Item 1";

/* Class = "NSComboBoxCell"; TTL-Tc-UNb.ibShadowedObjectValues[1] = "Item 2"; ObjectID = "TTL-Tc-UNb"; */
"TTL-Tc-UNb.ibShadowedObjectValues[1]" = "Item 2";

/* Class = "NSComboBoxCell"; TTL-Tc-UNb.ibShadowedObjectValues[2] = "Item 3"; ObjectID = "TTL-Tc-UNb"; */
"TTL-Tc-UNb.ibShadowedObjectValues[2]" = "Item 3";
